<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_round_corner_8_222222"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/fl_ad"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <RelativeLayout
        android:id="@+id/rl_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:paddingHorizontal="13.3dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="프로필"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:src="@drawable/ic_close_white" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="13.3dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="21.3dp">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_nickname"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="18.3sp"
                        tools:text="닉네임" />

                    <TextView
                        android:id="@+id/tv_gender"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="8dp"
                        android:background="@drawable/bg_round_corner_23_3_555555"
                        android:paddingHorizontal="5.3dp"
                        android:paddingVertical="1.3dp"
                        android:textColor="@color/white"
                        android:textSize="11.3sp"
                        tools:text="여" />
                </LinearLayout>

                <ImageView
                    android:id="@+id/iv_menu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:contentDescription="@null"
                    android:paddingHorizontal="6.7dp"
                    android:src="@drawable/ic_seemore_vertical" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="21.3dp"
                android:baselineAligned="false"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/ll_follow"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="8dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_23_3_transparent_9970ff"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:paddingVertical="7.3dp"
                    tools:ignore="UseCompoundDrawables">

                    <ImageView
                        android:id="@+id/iv_follow"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="4dp"
                        android:contentDescription="@null"
                        tools:src="@drawable/ic_alarm" />

                    <TextView
                        android:id="@+id/tv_follow"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        tools:text="팔로우" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_send_message"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_16_7_9970ff"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:paddingVertical="7.3dp"
                    tools:ignore="UseCompoundDrawables">

                    <ImageView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginEnd="4dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_message_send" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:gravity="center"
                        android:text="메시지 보내기"
                        android:textColor="@color/white"
                        android:textSize="12sp" />
                </LinearLayout>
            </LinearLayout>

            <ImageView
                android:id="@+id/iv_profile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="21.3dp"
                android:contentDescription="@null" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tv_invite_speaker"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="21.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_8_transparent_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="13dp"
                    android:text="스피커 초대"
                    android:textColor="@color/color_9970ff"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tv_set_manager"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="21.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_8_transparent_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="13dp"
                    android:text="스탭 지정"
                    android:textColor="@color/color_9970ff"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/tv_kick_out"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="8dp"
                    android:layout_marginTop="21.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_8_transparent_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="13dp"
                    android:text="내보내기"
                    android:textColor="@color/color_9970ff"
                    android:visibility="gone" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_tags"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="21.3dp"
                android:fontFamily="@font/gmarket_sans_medium"
                android:textColor="@color/color_9970ff"
                android:textSize="13.3sp"
                tools:text="#커버곡 #라이브 #연애 #썸 #채팅 #라방 #커버곡 #라이브 #연애 #썸 #채팅 #라방" />

            <TextView
                android:id="@+id/tv_introduce"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="18.7dp"
                android:layout_marginBottom="20dp"
                android:ellipsize="end"
                android:maxLines="2"
                android:textColor="@color/color_909090"
                android:textSize="12sp"
                tools:text="매주 일요일 밤 12시 사냥꾼의 연애상담소를 오픈합니다. 많은 관심 부탁드립니다~매주 일요일 밤 12시 사냥꾼의 연애상담소를 오픈합니다. 많은 관심 부탁드립니다~" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
